/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

/* region --------------Fuentes-------------- */

/* Poppins */
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
/* font-family: 'Open Sans', sans-serif; */
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&display=swap');
/* Roboto 300 */
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300&display=swap');
/* Oxygen */
@import url('https://fonts.googleapis.com/css2?family=Oxygen:wght@300;400;700&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Raleway&display=swap');

/* endregion */

#footer-outer .widget {
    margin-bottom: 1em;
	font-size: 12px;
}

#footer-outer .row .col img {
	margin-bottom: 0;
}

#footer-outer #footer-widgets .col p:empty {
    padding-bottom: 0;
}

#block-16 > p {
	display: none;
}

#footer-outer .wpcf7-form p span {
    color: #fff;
}

#footer-outer .wpcf7-form p span.wpcf7-not-valid-tip {
    color: #3f3f3f;
}

body[data-form-style="minimal"] #footer-outer #footer-widgets .col input[type=text] {
    color: #3f3f3f;
}

body[data-form-style="minimal"] #footer-outer #footer-widgets .col input[type=text],
body[data-form-style="minimal"] #footer-outer #footer-widgets .col input[type=email],
body[data-form-style="minimal"] #footer-outer #footer-widgets .col textarea {
    padding: .2em;
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.4);
	border: none;
}

body[data-form-style="minimal"] #footer-outer #footer-widgets .col textarea {
    height: 6em;
}

body[data-form-style="minimal"] #footer-outer #footer-widgets .col input[type=submit] {
    border: 3px solid #fff;
    border-radius: 20px !important;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.4);
    width: 106px;
}